Subject: Volunteers for Taking Minutes

From: "James Kempf" <[email-masked]>
Date: Fri, 31 Oct 2003 03:33:35 -0800

The IESG has requested that WG chairs make a stronger effort to get accurate
minutes of IETF meetings. So, we would like to have a couple of volunteers
to take minutes at the SEND WG meeting in Minneapolis. Please reply to
either me or Pekka.

            jak

--------------------------------------------------------------------
To unsubscribe from this list, send email with "UNSUBSCRIBE" in the
body to <[email-masked]>.
Archive: http://standards.ericsson.net/lists/ietf-send/maillist.html
--------------------------------------------------------------------